body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    overscroll-behavior: none;
}

a {
    color: white;
    text-decoration: none;
}

a:link, a:visited {
    color: black;
    text-decoration: underline;
    cursor: auto;
}

a:link:active, a:visited:active {
    color: blue;
}

nav {
    text-align: center;
    padding-top: 50px;
    width: 100%;
}

nav a {
    color: white;
    border: 1px solid white;
    margin: 10px;
    padding: 6px;
    font-weight: bold;
}

nav.video {
    text-align: center;
    padding-top: 50px;
    position: fixed;
    width: 100%;
}

p {
    font-family: Copperplate, serif;
}

h1 {
    font-size: 50px;
    text-align:center;
    color:white;
    padding-top:10px;
    margin-top:0px;
    margin-bottom:10px;
    text-shadow: 3px 3px 5px black;
    font-family: TattooInk;
}

.central {
    text-align:center;
    color:white;
    padding-top:5px;
}

.container-headered {
    position: relative;
    display: block;
    padding-top: 50px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.flex-container {
    display: flex;
    flex-direction: row;
}

.google-map {
    position: relative;
}

.google-map iframe {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}

.hero-img  {
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.3)), url("/media/backgroundDebi.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100%;
}

.hero-img .contact {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/media/backgroundDebi.jpg");
}

.hero-img .portfolio {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/media/backgroundDebi.jpg");
}

.hero-img .usefulLinks {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("media/backgroundDebi.jpg");
}

.hero-img-menu {
    position: relative;
}

.hero-vid {

}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-text .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 10px 25px;
    color: black;
    background-color: #ddd;
    text-align: center;
    cursor: pointer;
}

.hero-text .button p a {
    text-decoration: none;
}

.hero-text button:hover {
    background-color: #555;
    color: white;
}

.sidebar {
    position: fixed;
    z-index: 100;
    background: none;
    width: 50px;
    top: 35%;
    right: 5px;
}

.sidebar-instagram {
    color:red;
}

.sidebar-tiktok {
}

.sidebar-facebook {
    color: dodgerblue;
}

.sidebar:hover a {
    cursor: pointer;
}

.circle-icon {
    background: white;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    vertical-align: middle;
    padding: 5px;
    padding-top: 8px;
    margin-bottom: 10px;
}

.title {
    margin-bottom: 20px;

}

/* Add a black background color to the top navigation */
.topnav {
    background-color: black ;
    overflow: hidden;
    border: solid black 1px;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    cursor: pointer;
    font-family: Copperplate, serif;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
    background-color: #3b001a;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

img.logo {
    outline: 0;
    padding: 10px;
    position: relative;
    width: 70%;
    height: 70%;
}

#background_video {
    position: relative;
    right: 0;
    top:0px;
    bottom: -2px;
    min-width: 100%;
    min-height: 100%;
}

#containerHeader {
    width: 100%;
    background-color: rgba(9,9,9,0.5);
    padding-bottom: 3px;
}

#myTopnav {

}

#nav_bar {
    position: fixed;
    display: block;
    min width: 100%;
    min height:10%;
    background-color: purple;
}

#projects_header {
    color: white;
    position: auto;
}

@font-face {
    font-family: TattooInk;
    src: url("/media/tattooInk.TTF");
}

@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }
    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
    .sidebar {
        right: 0px;
        width: 46px;
    }
}